<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

echo "<script language=\"javascript\" type=\"text/javascript\" src=\"logar/funcoes.js\"></script>\r\n";
$classe = new td_class( );
$mid = $classe->checkcookie( );
$classe->carregainformacoespainel( $mid );
$qCharsConta = mssql_query( "SELECT Name,cLevel,Resets,PkCount,Strength,Dexterity,Vitality,Energy,Money FROM Character WHERE AccountID='".$mid."'" );
$qCharsConta2 = mssql_query( "SELECT Name,cLevel,Resets,Class FROM Character WHERE AccountID='".$mid."'" );
$dias = $classe->mostradiasrestantes( $mid );
echo "<table border=\"0\" align=\"center\" width=\"100%\" cellspacing=\"5\">\r\n<tr>\r\n<td width=\"80%\" height=\"100%\" valign=\"top\" class=\"paineltitulo\">\r\n<table align=\"center\" width=\"100%\" border=\"0\">\r\n  <tr> \r\n\t<td height=\"21\" colspan=\"3\" align=\"center\" class=\"paineltitulo\">AREA DE SERVIÇOS</td>\r\n  </tr>\r\n    <tr> \r\n\t<td colspan=\"3\" align=\"center\" class=\"painelchar\">Olá, você está logado como ";
echo $mid;
echo " e tem ";
echo $dias;
echo " dias ";
echo $classe->mostratipovip( $mid );
echo ".</td>\r\n  </tr>\r\n </table>\r\n<table align=\"center\" width=\"100%\" border=\"0\">\r\n  <tr> \r\n\t<td height=\"21\" colspan=\"9\" align=\"center\" class=\"paineltitulo\">PERSONAGENS DESSE LOGIN</td>\r\n  </tr>\r\n  <tr class=\"paineltextoescuro\">\r\n<td height=\"24\" align=\"center\" class=\"paineltextoescuro\">Personagens</td>\r\n<td align=\"center\" class=\"paineltextoescuro\">Level</td>\r\n<td align=\"center\" class=\"paineltextoescuro\">Resets</td>\r\n<td align=\"center\" class=\"paineltextoescuro\">Pks</font></td>\r\n<td align=\"center\" class=\"paineltextoescuro\">For&ccedil;a</td>\r\n<td align=\"center\" class=\"paineltextoescuro\">Agilid.</td>\r\n<td align=\"center\" class=\"paineltextoescuro\">Vida</td>\r\n<td align=\"center\" class=\"paineltextoescuro\">Energ.</td>\r\n<td align=\"center\" class=\"paineltextoescuro\">Zen</td>\r\n  </tr>\r\n  ";
while ( $CharsConta = mssql_fetch_row( $qCharsConta ) )
{
    echo "<tr>\r\n<td width='16%' class='painelchar'>".$CharsConta[0]."</td>\r\n<td width='7%' class='painelchar' align='center'>".$CharsConta[1]."</td>\r\n<td width='7%' class='painelchar' align='center'>".$CharsConta[2]."</td>\r\n<td width='4%' class='painelchar' align='center'>".$CharsConta[3]."</td>\r\n<td width='7%' class='painelchar' align='center'>".$CharsConta[4]."</td>\r\n<td width='7%' class='painelchar' align='center'>".$CharsConta[5]."</td>\r\n<td width='7%' class='painelchar' align='center'>".$CharsConta[6]."</td>\r\n<td width='7%' class='painelchar' align='center'>".$CharsConta[7]."</td>\r\n<td width='14%' class='painelchar' align='center'>".$CharsConta[8]."</td></tr>";
}
echo "   <tr>\r\n   <td height=\"46\" colspan=\"9\" class=\"painelchar\">&nbsp;</td>\r\n   </tr>\t\t\t\t\t\t  \r\n<tr>\r\n<td colspan=\"9\"><table width=\"100%\" border=\"0\" align=\"center\" cellpadding=\"0\" cellspacing=\"0\" class=\"paineltitulo\">\r\n\t\t\t\t\t\t<tr> \r\n\t\t<td colspan=\"3\" align=\"left\" class=\"paineltitulo\">ESCOLHA O PERSONAGEM, A OP&Ccedil;&Atilde;O E CLIQUE EM EXECUTAR</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t<tr> \r\n\t\t<td width=\"40%\" class=\"paineltextoescuro\" align=\"center\">Personagem</td>\r\n\t\t<td width=\"40%\" class=\"paineltextoescuro\" align=\"center\">Op&ccedil;&atilde;o</td>\r\n\t\t<td width=\"20%\" class=\"paineltextoescuro\">&nbsp;</td>\r\n\t\t\t\t\t\t</tr>\r\n<form name=\"FormProcessa\" method=\"post\" action=\"?pagina=painel&acao=processa\" target=\"_self\" onSubmit=\"return Processa(this)\">\r\n\t\t\t\t\t\t\t\t\t<tr class=\"paineltextoescuro\"> \r\n\t\t<td align=\"center\" height=\"25\"><select name='character' id='character'>\r\n\t\t ";
while ( $Chars = mssql_fetch_row( $qCharsConta2 ) )
{
    echo "<option value='".$Chars['0']."'>{$Chars['0']}</option>";
}
echo "</select></td>\r\n\t\t<td><select name=\"action\" id=\"action\">\r\n\t\t\t<option value=\"\" selected>Escolha a Op&ccedil;&atilde;o</option>\r\n";
$vip = $classe->verificavip( $mid );
if ( $classe->ativareset == true )
{
    echo "<option value=\"1\">Resetar</option>";
}
if ( $classe->ativalimparpk == true )
{
    echo "<option value=\"2\">Limpar PK</option>";
}
if ( $classe->ativadistribuirpontos == true )
{
    echo "<option value=\"3\">Distribuir Pontos</option>";
}
if ( $classe->ativamovermapa == true )
{
    echo "<option value=\"4\">Mover Char</option>";
}
if ( $classe->ativamudarnick == true )
{
    echo "<option value=\"5\">Mudar Nick</option>";
}
if ( $classe->ativamudarclasse == true )
{
    echo "<option value=\"6\">Mudar Classe</option>";
}
if ( $classe->ativalimparinventorio == true )
{
    echo "<option value=\"7\">Limpar Inventario</option>";
}
if ( $classe->ativaredistribuir == true )
{
    echo "<option value=\"10\">Redistribuir Pontos</option>";
}
if ( $classe->ativalimparmagias == true )
{
    echo "<option value=\"11\">Limpar Lista de Magia</option>";
}
if ( $classe->ativacriarchar == true )
{
    echo "<option value=\"12\">Criar Char</option>";
}
if ( $classe->ativalimparbau == true )
{
    echo "<option value=\"13\">Limpar Bau</option>";
}
if ( $classe->ativaconfirmarpagamento == true )
{
    echo "<option value=\"14\">Confirmar Pagamento</option>";
}
if ( $classe->ativadenunciarchar == true )
{
    echo "<option value=\"15\">Denunciar Char</option>";
}
if ( $classe->ativacriarguild == true )
{
    echo "<option value=\"16\">Criar Guild</option>";
}
if ( $classe->ativaconsertarpontos == true )
{
    echo "<option value=\"17\">Conserta Pontos</option>";
}
if ( $classe->ativadeletarchar == true )
{
    echo "<option value=\"18\">Deletar Char</option>";
}
if ( $classe->ativaquemlogou == true )
{
    echo "<option value=\"19\">Quem Logou?</option>";
}
if ( $classe->ativagerenciarguild == true )
{
    echo "<option value=\"20\">Gerenciar Guild</option>";
}
if ( $classe->ativatrocarbau == true )
{
    echo "<option value=\"21\">Trocar Ba&uacute;</option>";
}
if ( $classe->ativaresetao == true )
{
    echo "<option value=\"22\">Dar Resetão</option>";
}
if ( $classe->ativamudarsenha == true )
{
    echo "<option value=\"23\">Mudar Senha</option>";
}
echo "\r\n\t\t\t\t\t\t\t</select></td>\r\n\t\t<td align=\"center\"><input name=\"gogo\" type=\"submit\" id=\"gogo\" value=\"Executar\"></form></td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t  </table>\r\n\t\t\t\t\t</td>\r\n   </tr>\r\n\t\t\t\t\t  </table></td>\r\n</tr>\r\n</table>\r\n";
?>
